"Could not move to Applications folder" = "Die Anwendung konnte nicht in den Programme-Ordner verschoben werden.";
"Move to Applications folder?" = "Fantastical in den Programm Ordner verschieben?";
"I can move myself to the Applications folder if you'd like." = "Fantastical kann sich selbts automatisch in den Programme Ordner bewegen, so dass Sie es einfach finden.";
"Move to Applications Folder" = "In den Programme Ordner verschieben";
"Don't Move" = "Nicht verschieben";
"Note that this will require an administrator password." = "Beachten Sie dass dies ein Administrator Passwort erfordert.";
"Installing for all users will require an administrator password." = "Um das Programm für alle Benutzer zu installieren benötigt ein Administrator Passwort.";
"This will keep your Downloads folder uncluttered." = "Damit bleibt der Download-Ordner aufgeräumt.";
"Install for all users" = "Für alle Benutzer installieren";
"Install for current user only" = "Nur für aktuellen Benutzer installieren";